# Tinning Rack - 3D Printable STL File

## About This File
This ZIP file contains the STL file for the **Tinning Rack**, a tool designed to help with tinning **stranded 22 AWG wires**. The rack features **eight 1/2-inch slots** to hold wires in place for easy and consistent soldering.

## License
This STL file is provided under the **Creative Commons Attribution-NonCommercial (CC BY-NC) License**.
- ✅ **Personal use only** – Feel free to print and use this for your own projects.
- ❌ **No commercial use** – Please contact us if you're interested in selling printed versions.

## 3D Printing Recommendations
- **Material:** PLA, PETG, or ABS (PETG recommended for durability and heat resistance)
- **Layer Height:** 0.2 mm
- **Infill:** 20%-30%
- **Wall Thickness:** 0.8 mm (2 walls with a 0.4 mm nozzle)
- **Supports:** None needed
- **Bed Adhesion:** Skirt or brim if necessary

## Dimensions
- **Length:** 3.15 inches (80 mm)
- **Width:** 0.63 inches (16 mm)
- **Height:** 0.41 inches (10.3 mm)

## Printing Time Estimate
- **~1 hour** on a **MakerBot Replicator X2** using ABS

## How to Use
1. Insert **stranded 22 AWG wires** into the slots.
2. Ensure they are evenly spaced and secure.
3. Apply **flux and solder** to the exposed ends.
4. Let them cool before removing.
5. Done! Your wires are now tinned and ready to use.

## Contact
For more information, visit our website: [**Spicy Pedals**](https://spicypedals.com)

If you have any questions, feel free to email us at: **rolf@spicypedals.com**
If you have any questions or need help, feel free to reach out. Also, tag us on social media if you print one—we’d love to see your setup!

Happy soldering! 🔥⚡

